Page MenuHomePhabricator

Chinese, Catalan, and Greek Translations for public messaging for hovercard rollout
Closed, ResolvedPublic

Event Timeline

Jaredzimmerman-WMF assigned this task to Quiddity.
Jaredzimmerman-WMF raised the priority of this task from to Normal.
Jaredzimmerman-WMF updated the task description. (Show Details)
Jaredzimmerman-WMF moved this task from Backlog to In Development on the Page-Previews board.
Quiddity updated the task description. (Show Details)Feb 22 2015, 10:23 PM
Quiddity set Security to None.

Greek and Catalan are done. I've been having problems finding someone to help with Chinese translation. I've asked at a few usertalkpages over the last 2 weeks, and today wrote to the translators-l mailing list.

Quiddity updated the task description. (Show Details)Mar 17 2015, 11:39 PM
Quiddity closed this task as Resolved.Mar 23 2015, 4:17 PM
Quiddity moved this task from In Development to Done on the Page-Previews board.